#!/usr/bin/python
# -*- coding: utf-8 -*-

from setuptools import setup, find_packages
import os

here = os.path.abspath(os.path.dirname(__file__))
README = open(os.path.join(here, 'README.md')).read()

setup(name='mailboop',
      namespace_packages=['mailboop'],
      version='0.0.1',
      description='Check mail, boop snoots',
      long_description=README,
      #long_description=README + '\n\n' + CHANGES,
      long_description_content_type='text/markdown',
      author='3wc',
      author_email='3wc.mailboop@doesthisthing.work',
      # classifiers=[
      #   'Programming Language :: Python',
      #   'Programming Language :: Python :: 2.7',
      #   'Programming Language :: Python :: 3.4',
      #   'Programming Language :: Python :: 3.5',
      #   'Programming Language :: Python :: 3.6',
      #   'Programming Language :: Python :: 3.7',
      #   'Programming Language :: Python :: 3.8',
      #   'Programming Language :: Python :: Implementation :: CPython',
      #   'Programming Language :: Python :: Implementation :: PyPy',
      #   'Topic :: Terminals',
      #   'Intended Audience :: Developers',
      #   'Intended Audience :: System Administrators',
      #   'License :: OSI Approved :: GNU General Public License v3 (GPLv3)',
      # ],
      # url='https://github.com/Gandi/gandi.cli',
      packages=find_packages(),
      # cmdclass={'test': PyTest},
      include_package_data=True,
      zip_safe=False,
      # install_requires=requires,
      # tests_require=tests_require,
      # extras_require=extras_require,
      entry_points={
          'console_scripts': [
              'gandi = gandi.cli.__main__:main',
          ],
      },
      )
